body {
	background:url(../../images/bg.jpg) no-repeat top center fixed;
	background-size:cover;
	-webkit-background-size:cover;
    -moz-background-size: cover;  
    -o-background-size: cover; 
}
select {
	/*Chrome和Firefox*/
	border: solid 1px #C7D5E0; 
	/*将默认的select选择框样式清除*/
	appearance:none;
	-moz-appearance:none;
	/*-webkit-appearance:none;*/
	/*background: transparent;*/
	width:300px;
	height:30px;
	line-height:30px;
	padding:5px;
}
select:focus {
	outline:none;
}
/*清除ie的默认选择框样式清除，隐藏下拉箭头*/
select:-ms-expand {
	display: none;
}
a {
	color:#6e7074;
}
a:visit {
	color:#6e7074;
}
a:hover {
	text-decoration:underline;
}
.mask {
	position:fixed;
	top:0;
	bottom:0;
	left:0;
	right:0;
	z-index:999;
	background:rgba(204,204,204,0.3);
	display:none;
}
.mask .loading {
	position:fixed;
	left:50%;
	margin-left:-80px;
	top:80px;
	z-index:1000;
}
.top {
	height:38px;
	color:#fff;	
	padding:0 20px;
	position:relative;
}
.top .top-word {
	display:inline-block;
	height:60px;
	padding:16px 40px;
	background:rgba(0, 0, 0, 0.2)!important;
	background:#000;
	filter:alpha(opacity=20);
	border:1px solid #465a83;
	border-radius:30px;
	position:absolute;
	top:40%;
	margin-top:-20px;
	display:none;
}
.top .top-word span {
	display:inline-block;
	height:30px;
	line-height:30px;
	font-size:12px;
	position:relative;
}
.top h1 {
	display:inline-block;
	font-family:inherit;
	font-size:14px;
	min-width:198px;
	height:24px;
	line-height:24px;
	font-weight:200;
	margin-right:20px;
	margin-top:8px;
}
.top h1 i {
	display:inline-block;
	width:24px;
	height:24px;
	background:url(../../images/icon/icon-more.png) no-repeat 0 center;
	background-size:100% 100%;
	vertical-align:bottom;
	margin-right:12px;
}
.top ul {
	display:inline-block;
	padding:7px 0;
	float:right;
}
.top ul li {
	display:inline-block;
	height:24px;
	padding-left:30px;
	float:left;
	position:relative;
}
.top ul li a {
	color:#fff;
	display:inline-block;
	padding-right:10px;
}
.top ul li span {
	height:20px;
	line-height:20px;
	font-size:12px;
}
.top ul li span i {
	display:inline-block;
	width:16px;
	height:16px;
	background-size:100% 100%;
	vertical-align:middle;
}
/*icon*/
.icon-top-lock {background:url(../../images/icon/icon-top-lock.png) no-repeat 0 center;}
.icon-top-signOut {background:url(../../images/icon/icon-top-signOut.png) no-repeat 0 center;}

.top ul li img {
	height:24px;
	display:inline-block;
	border-radius:50%;
	border:2px solid #fff;
	margin-right:10px;
	vertical-align:middle;
	font-size:13px;
}
.top ul li b {
	display:inline-block;
	width:0;
	height:0;
	margin-left:2px;
	vertical-align:middle;
	border-top:4px solid;
	border-right:4px solid transparent;
	border-left:4px solid transparent;
}
.top ul li s {
	display:inline-block;
	width:6px;
	height:6px;
	background:#f00;
	border-radius:50%;
	position:absolute;
	top:14px;
	right:3px;
}

.mask-block {
	position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 998;
    display: none;
}
.left-side {
	position:absolute;
	top:0;
	left:0;
	z-index:999;
	width:192px;
	color:#fff;
	background:#374c6a;
	padding-top:10px;
	display:none;
}
.left-side a {
	color:#fff;
}
.left-side ul {
	margin:0 6px 6px 6px;
	list-style:none!important;
	box-shadow:0 1px 0 rgba(0, 0, 0, 0.1);
	background:none repeat scroll 0 0 rgba(0, 0, 0, 0.1) !important;
	box-shadow:0 1px 0 rgba(0, 0, 0, 0.1);
	background:#000;
	filter:alpha(opacity=10);
}
.left-side ul li span {
	position:relative;
}
.left-side ul li a {
	display:block;
	padding:6px 10px 6px 30px;
	font-size:13px;
	line-height:16px;
}
.left-side ul .li-title {
	padding:5px 10px;
	cursor:pointer;
	position:relative;
}
.left-side ul .li-title a {
	display:inline-block;
}
.left-side ul .li-title span {
	display:inline-block;
	width:78px;
	height:18px;
	line-height:18px;
	font-size:12px;
	padding:0 11px;
	background:url(../../images/bg-li-span.png) no-repeat center;
	border-radius:10px;
}
.left-side ul .li-title i {
	display:block;
	width:8px;
	height:8px;
	position:absolute;
	right:5px;
	top:8px;
}
.left-side ul .li-title i.plus {background:url(../../images/plus.png) no-repeat 0 center;background-size:100% 100%;}
.left-side ul .li-title i.minus {background:url(../../images/minus.png) no-repeat 0 center;background-size:100% 100%;}
.left-side ul li {
	display:none;
}
.left-side ul.openSide li {
	display:list-item;
	position:relative;
	margin-bottom:0;
}
.left-side ul li.li-item a.che {
	background:none repeat scroll 0 0 rgba(0, 0, 0, 0.10) !important;
	background:#000;
	filter:alpha(opacity=10);
}
.left-side ul li.li-item a:hover {
	background:none repeat scroll 0 0 rgba(0, 0, 0, 0.10) !important;
	background:#000;
	filter:alpha(opacity=10);
}
.left-side ul li.li-item i {
	display:inline-block;
	width:12px;
	height:12px;
	position:relative;
	top:2px;
	left:-2px;
	background-size:100% 100%;
}
.left-side ul li.li-item .group {
	position:relative;
	width:100%;
	left:0;
}
.left-side ul li.li-item .group s.itemImg {
	display:block;
	width:8px;
	height:8px;
	background:url(../../images/icon/itemImg.png) no-repeat 0 center;
	background-size:100% 100%;
	position:absolute;
	left:20px;
	top:8px;
	z-index:-1;
}
.left-side ul li.li-item .group label {
	display:block;
	cursor:pointer;
	padding:6px 10px 6px 36px;
    font-size:12px;
    line-height:16px;
}
.left-side ul li.li-item .group label:hover {
	background:none repeat scroll 0 0 rgba(0, 0, 0, 0.10) !important;
	background:#000;
	filter:alpha(opacity=10);
}
.left-side ul li.li-item .group a {
	padding:6px 10px 6px 38px;
	line-height:16px;
}
.left-side ul li.li-item .group .groupList {
	display:none;
}
.left-side ul li.li-item .open .groupList{
	display:block;
}
.left-side ul li.li-item .group b {
	display:block;
	width:8px;
	height:8px;
	position:absolute;
	z-index:-1;
	top:8px;
	right:10px;
}
.left-side ul li.li-item .group .plus {
	background:url(../../images/icon/plus.png);
	background-size:100% 100%;
}
.left-side ul li.li-item .minus {
	background:url(../../images/icon/minus.png);
	background-size:100% 100%;
}
/*icon*/
.icon-left-introduce {background:url(../../images/icon/icon-left-introduce.png) no-repeat 0 center; }
.icon-left-sample {background:url(../../images/icon/icon-left-sample.png) no-repeat 0 center; }
.icon-left-cart {background:url(../../images/icon/icon-left-cart.png) no-repeat 0 center; }
.icon-left-contact {background:url(../../images/icon/icon-left-contact.png) no-repeat 0 center; }
.icon-left-configure {background:url(../../images/icon/icon-left-configure.png) no-repeat 0 center; }
.icon-left-attribute {background:url(../../images/icon/icon-left-attribute.png) no-repeat 0 center; }
.icon-left-category {background:url(../../images/icon/icon-left-category.png) no-repeat 0 center; }
.icon-left-business {background:url(../../images/icon/icon-left-business.png) no-repeat 0 center; }
.icon-left-role {background:url(../../images/icon/icon-left-role.png) no-repeat 0 center; }
.icon-left-user {background:url(../../images/icon/icon-left-user.png) no-repeat 0 center; }
.icon-left-customer {background:url(../../images/icon/icon-left-customer.png) no-repeat 0 center; }
.icon-left-charge {background:url(../../images/icon/icon-left-charge.png) no-repeat 0 center; }
.icon-left-remind {background:url(../../images/icon/icon-left-remind.png) no-repeat 0 center; }
.icon-left-volume {background:url(../../images/icon/icon-left-volume.png) no-repeat 0 center; }
.icon-left-house {background:url(../../images/icon/icon-left-house.png) no-repeat 0 center; }
.icon-left-note {background:url(../../images/icon/icon-left-note.png) no-repeat 0 center; }
.icon-left-catalog {background:url(../../images/icon/icon-left-catalog.png) no-repeat 0 center; }
.icon-left-inquiry {background:url(../../images/icon/icon-left-inquiry.png) no-repeat 0 center; }
.icon-left-space {background:url(../../images/icon/icon-left-space.png) no-repeat 0 center; }
.icon-left-PaperClip {background:url(../../images/icon/icon-left-PaperClip.png) no-repeat 0 center; }
.icon-left-person {background:url(../../images/icon/icon-left-person.png) no-repeat 0 center; }
.icon-left-book {background:url(../../images/icon/icon-left-book.png) no-repeat 0 center; }
.icon-left-earth {background:url(../../images/icon/icon-left-earth.png) no-repeat 0 center; }
.icon-left-house2 {background:url(../../images/icon/icon-left-house2.png) no-repeat 0 center; }
.icon-left-staff {background:url(../../images/icon/icon-left-staff.png) no-repeat 0 center; }
.icon-left-help {background:url(../../images/icon/icon-left-help.png) no-repeat 0 center; }
.icon-left-Pay {background:url(../../images/icon/icon-left-Pay.png) no-repeat 0 center; }
.icon-left-envelope {background:url(../../images/icon/icon-left-envelope.png) no-repeat 0 center; }
.icon-left-QYWeChat {background:url(../../images/icon/icon-left-QYWeChat.png) no-repeat 0 center; }
.icon-left-target {background:url(../../images/icon/icon-left-target.png) no-repeat 0 center; }





.left-side ul li.li-item span {
	display:inline-block;
	font-size:12px;
}
.wrap-fluid {
	position:relative;
	/*margin-left:208px;*/
	background:#f5f5f5;
	padding:10px 0;
	color:#6e7074;
}
.wrap-fluid .wrap-text {
	font-size: 16px;
    margin-left: 60px;
}

.wrap-fluid i.arrow-shadow {
	display:block;
	width:45px;
	height:45px;
	background:url(../../images/arrow-shadow.png) no-repeat 0 center;
	position:absolute;
	top:0;
	left:0;
	display:none;
}

.contain-title {
	padding-left:16px;
	padding-bottom:8px;
	border-bottom:1px solid #DDDDDD;
	position:relative;
}

.contain-title i {
	font-size:18px;
}

.contain-title span {
	font-size:14px;
	margin-left:6px;
	display:block;
	line-height:20px;
}
.contain-title span a {
	font-size:16px;
}

.wrap-fluid ul.title-nav {
	background:none repeat scroll 0 0 rgba(0, 0, 0, 0.02);
	padding:10px 0 10px 20px;
	border-bottom:1px solid #DDDDDD;
}

.wrap-fluid ul.title-nav li {
	float:left;margin-left:8px;
}

.wrap-fluid ul.title-nav li span {
	font-size:13px;
}

.wrap-fluid ul.title-nav li a {
	display:inline-block;
	height:13px;
	line-height:13px;
	color:#9EA7B3;
}

.wrap-fluid .contain-main {
	padding:10px 20px;
	overflow:hidden;
}
.wrap-fluid  .left-150 {
	margin-left:150px;
}
.doBtnAll
{
	overflow:hidden;
}
.doBtn {
	height:24px;
	color:#fff;
	text-align:right;
	position:relative;
	margin:0px 0;
}

.BtnLeft
{
	float:left;
}
.BtnRight{float:right;
}


input.btn-box {
	display:inline-block;
	height:24px;
	line-height:24px;
	margin-left:8px;
	color:#fff;
	cursor:pointer;
	border-radius:5px;
	padding:0 10px;
	font-size:12px;
}
.btn-edit {
	float:left;
	margin-left:130px;
}
.btn-edit-2 {
	float:left;
	margin-left:60px;
}
.btn-edit-3 {
	float:left;
	margin-left:80px;
}

.bottom-btn-edit {
	float:left;
	margin-left:60px;
}

.btn-edit-left {
	float:left;
	margin-left:0;
	margin-bottom:10px;
}
.doBtn .blue {
	background:#65C3DF;
	border:1px solid #65C3DF;
}
.doBtn .green {
	background-color:#45B6B0;
	border:1px solid #45B6B0;
}
.doBtn .normal{
	background:#fff;
	color:#666666;
	border:1px solid #dedede;
}
.doBtn a {
	display: inline-block;
    width: 80px;
    height: 30px;
    line-height: 30px;
    border-radius: 5px;
    margin-left: 10px;
    color: #fff;
    cursor: pointer;
    border-radius: 5px;
	text-align:center;
}
.doBtn a:hover {
	text-decoration:none;
}
.doBtn a.toolBtn {
	color:#666666;
	height:24px;
	line-height:24px;
	width:80px;
	font-size:12px;
}
.doBtn a .icon {
	width:24px;
	height:24px;
	float:left;
}
.doBtn .left90 {
	float:left;
}
.doBtn .listStyle {
	width:16px;
	height:16px;
	float:left;
	margin-right:6px;
	margin-top:3px;
	cursor:pointer;
}
.doBtn input[type=text] {
	display:inline-block;
	width:200px;
	height:24px;
	border:1px solid #c7d5e0;
	vertical-align:middle;
	margin-right:4px;
	font-size:12px;
}
.doBtn .doSearch {
	float:left;
	margin-right:20px;
}
.doBtn .doSearch span {
	display:inline-block;
	height:30px;
	line-height:30px;
	padding:2px 0;
	padding-right:8px;
	color:#6e7074;
	text-align:left;
	float:left;
}
.doBtn .doSearch select{
	width:120px;
	vertical-align:middle;
	float:left;
	margin-right:12px;
}
.doBtn .doSearch .btnSearch {
	background:#428bca;
	border:1px solid #428bca;
	width:56px;
	height:24px;
	line-height:24px;
	color:#fff;
	border-radius:5px;
	vertical-align:middle;
	cursor:pointer;
	font-size:12px;
}
.warn {
	color:#ed6264;
}

/* div下拉框 */
.cate {
	float: left;
	height: 26px;
	line-height: 26px;
	text-align: left;
	width:300px;
	padding-right:20px;
	position: absolute;
	z-index:999;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing:content-box;
}
.cate .cate_wrp {
	overflow: hidden;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing:content-box;
}
.cate .cate_inp {
	padding-left:15px;
	height: 24px;
	width: 258px;
	border-radius: 3px 0 0 3px;
	border: 1px solid #D4D4D4;
	border-right:none;
	background: #fff;
	float: left;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing:content-box;
	color:#9EA7B3;
}
.cate a.cate_tri:link,  .cate a.cate_tri:visited {
	width:26px;
	height:26px;
	float: left;
	background: transparent url('../../images/select_right.gif') no-repeat center center;
}
.cate .cate_drop {
	position: absolute;
	top: 26px;
	left: 0;
	background:#fff;
	width:300px;
	border:1px solid #ADADAD;
	border-radius: 2px;
	display:none;
	z-index: 999;
}
.cate .cate_drop li {
	padding-left:15px;
	width:283px;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing:content-box;
	color:#9EA7B3;
}
.cate .cate_drop li:hover {
	background: #7daeff;
	color: #fff;
	cursor: pointer;
}
.cate .cate_hide{
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 998;
}
/*分页*/
.pagin {
	position:relative; 
	margin-bottom:-14px;
	margin-top:10px;
	height:80px;
	overflow:hidden;
}
.pagin .message {
	padding:5px 0;
	float:left;
	margin-right:20px;
	font-size:12px;
}
.pagin .message i {
	color:#7990AE;
	margin:0 5px;
	font-size:12px;
}
.pagin .perPageNum {
	margin-right:20px;
	float:left;
}
.pagin .perPageNum select {
	width:60px;
	height:26px;
	line-height:26px;
	margin:0 5px;
}
.pagin .pageTotal {
	font-size:12px;
	padding:5px 0;
}
.pagin .pageTotal i {
	font-size:12px;
	margin:0 10px;
}
.pagin .paginList {
	position:absolute;
    right:0;
    top:0;
	border-left:1px solid #DDD;
}
.pagin .paginList .paginItem {
	float:left;
}
.pagin .paginList .paginItem.current, .pagin .paginList .paginItem.current a {
	color:#fff;
	background:#abb3bf;
}
.pagin .paginList .paginItem a {
	float:left;
    width:26px;
    height:24px;
    border:1px solid #DDD;
    text-align:center;
    line-height:24px;
    border-left:none;
    color:#9EA7B3;
	font-size:12px;
}
.pagin  .paginList #inputBox {
	width: 30px;
    height: 22px;
    margin-left: 12px;
    background: #fff;
    margin-top: 2px;
    border: 1px solid #ccc;
}
.pagin  .paginList span{
	display: inline-block;
}
.button {
    width: 58px;
    margin-left: 5px;
    height: 25px;
    display: inline-block;
    border-radius: 4px;
    border: none;
    color: #FFFFFF;
    text-align: center;
    transition: all 0.5s;
    cursor: pointer;
    background-color: #abb3bf;
}
.button span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
  color: #fff;
}

.button span:after {
  content: '»';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.button:hover span {
  padding-right: 25px;
}

.button:hover span:after {
  opacity: 1;
  right: 0;
}

/*多图片上传*/
.imgUpload-s {
	width:100px;
	height:100px;
	float:left;
	position:relative;
}

.imgUpload-s img {
	height:100px;
	width:100px;
	cursor:pointer;
	border:1px solid #C7D5E0;
	position:absolute;
	top:0;
	left:0;
	z-index:2;
}
.imgList {
	padding:0;
}
.imgList .iconDel {
	display:block;
	width:20px;
	height:20px;
	background:url(../../images/delete.png) no-repeat 0 center;
	background-size:100% 100%;
	position:absolute;
	top:1px;
	right:1px;
	z-index:4;
	cursor:pointer;
}

.imgList li {
	position:relative;
	float:left;
	margin-right:10px;
	width:100px;
	height:100px;
}

.imgList li img {
	width:100px;
	height:100px;
	border:1px solid #C7D5E0;
}

.imgList li input[type=file] {
	display:none;
}

.img-upload-s {
	display:none;
}

/*单图片上传*/
.imgUpload {
	width:100px;
	height:100px;
	position:relative;
	background:#fff;
}

.infeed {
	float:left;
	margin-right:10px;
}

.imgUpload input {
	display:none;
}

.imgUpload img {
	height:100px;
	width:100px;
	cursor:pointer;
	border:1px solid #C7D5E0;
	position:absolute;
	top:0;
	left:0;
	z-index:2;
}

.imgUpload .imgDelete {
	display:block;
	width:20px;
	height:20px;
	background:url(../../images/delete.png) no-repeat 0 center;
	background-size:100% 100%;
	position:absolute;
	top:1px;
	right:1px;
	z-index:4;
}

.imgUpload .iconfont {
	display:block;
	width:60px;
	height:60px;
	background:url(../../images/add.png) no-repeat 0 center;
	background-size:100% 100%;
	position:absolute;
	top:20px;
	left:20px;
	z-index:0;
}

.img-upload {
	display:none;
}

/*crm*/
.wrap-fluid-crm {
	margin-left:320px;!important ;
}

.left-side-second {
	float:left;
	margin-top:10px;
	margin-left:15px;
}
.left-side-second ul {
	list-style:none!important;
	/*box-shadow:0 1px 0 rgba(0, 0, 0, 0.1);*/
	/*background:none repeat scroll 0 0 rgba(52, 80, 119, 0.3) !important;*/
	/*box-shadow:0 1px 0 rgba(0, 0, 0, 0.1);*/
	/*background:#345077;*/
	/*filter:alpha(opacity=30);*/
}
.left-side-second ul li {
	display:list-item;
}
.left-side-second ul li a {
	display:block;
    padding:10px 0 6px 12px;
    font-size:13px;
    line-height:25px;
	border-bottom:1px solid #f5f5f5;
	width:145px;
}
.left-side-second ul li a .left-side-second-num {
	height:18px;
	line-height:16px;
	padding:2px 5px 0 5px;
	background:#39B3D7;
	color:#fff;
	display:inline-block;
	border-radius:8px;
	float:right;
	margin-top:4px;
}
.left-side-second ul li a.che {
	/*background:none repeat scroll 0 0 rgba(52, 80, 119, 0.80) !important;*/
	/*background:#345077;*/
	/*filter:alpha(opacity=80);*/
	border-bottom:1px solid #39B3D7;
}
.left-side-second ul li a:hover {
	/*background:none repeat scroll 0 0 rgba(52, 80, 119, 0.80) !important;*/
	/*background:#345077;*/
	/*filter:alpha(opacity=80);*/
	border-bottom:1px solid #39B3D7;
}
.left-side-second ul li a img {
	display:inline-block;
    width:24px;
    height:24px;
    position:relative;
    top:5px;
    left:-2px;
}
.left-side-second ul li a span {
	text-align:center;
	color:#666;
	line-height:25px;
	font-size:13px;
	display: inline-block;
	margin-left:10px;
	margin-right:10px;
}
.left-side-second ul li a span.che {
    color:#39B3D7;
    font-weight:bold;	
}

/*浮动窗口*/
.float {
	position:fixed;
	top:0;
	right:400px;
	z-index:999;
	background:#ff5722;
	padding:4px;
}
.float-box {
	background:#fff;
	width:200px;
	height:130px;
	padding:10px;
	border-radius:10px;
}
.float-box i {
	display:block;
	width:12px;
	height:12px;
	background:url(../../images/icon/icon-del.png)no-repeat 0 center;
	background-size:100% 100%;
	position:absolute;
	top:12px;
	right:12px;
	cursor:pointer;
}
.float-box p {
	color:#6e7074;
	line-height:16px;
	margin-bottom:4px;
}
.float-box h4 {
	line-height:20px;
	margin-bottom:8px;
	font-weight:bold;
	color:#000;
}

/*jquery.DOMWindow.js弹出框*/
#DOMWindow {
	border-radius:15px;
}

.line-grey {
	width:100%;
	height:1px;
	background:#eaeaea;
	margin:10px 0;
}

.crm-edit {
	margin:10px;
}

.ListRight {
	text-align:right;
}

.tableList-business {
	margin-top:10px;
	overflow-x:scroll;
}
.Margin_Center {
	margin:0 auto;
}
.Col_Center {
	text-align:center!Important;
}
.Col_Right {
	text-align:right!Important;
}
.Type_Left {
	float:left;
}
.Type_Right {
	float:right;
}
.t-20 {
	margin-top:20px;
}
.b-10 {
	margin-bottom:10px;
}
.margin-20 {
	margin:20px;
}
.margin-LR-20 {
	margin:0 20px;
}
.margin-TB-20 {
	margin:20px 0;
}
.w-300 {
	width:300px!important;
}
.w-200 {
	width:200px!important;
}
.w-160 {
	width:160px!important;
}
.w-120 {
	width:120px!important;
}
.f-left {
	float:left;
}
.width100 {
	width:100%!important;
}
.width80px {
	width:80px;
}
.width40px {
	width:40px;
}
.l-2 {
	width:50%;
}
.l-3 {
	width:33.33%;
}
.l-4 {
	width:25%;
}
.row-2 {
	width:50%;
}
.row-3 {
	width:33.33%;
}
.row-4 {
	width:50%;
}